
/*.sort-right{ margin-left:20px; }*/

img.item-img{ width:106px;height:auto  }

/*.products-info{  margin-left:25px;}*/

/*
#products-left{ max-width:404px;float:left }
#products-right{ max-width:576px;float:left }
*/

.col {
	float: left;
	margin-bottom: 30px;
	margin-right: 2.4%;
}

/* grid7 col */
.grid7 .col {
	width: 11.7%;
}
/* grid5 col */
.grid5 .col {
	width: 17.6%;
}

/* grid4 col */
.grid4 .col {
	width: 22.6%;
}
/* grid3 col */
.grid3 .col {
	width: 30.2%;
}
/* grid2 col */
.grid2 .col {
	width: 47.5%;
}
/* clear col */
.grid7 .col:nth-of-type(7n+1),
.grid5 .col:nth-of-type(5n+1),
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}

@media only screen and (max-width: 1200px) { 

	/** 2016 **/
	/* Make all size with left right padding */
	.contentContainer{ width:96%; }
	.header-inner{ width:96%; }
	#header-logo{ width:96%; }
	#blog-banner{ width:96%; }
	#footer-inner{ width:96%; }
	#products-images-slider { width:96%; }
	.maylike-inner{ width:96%; }
	.title-zone{ width:96%; }
	.breadcrumb{ width:96%; }
	#items-zone{ width:96%; }
	.title-zone .inner-grid{ width:96%; }

	.sbanner-zone{ max-width:1100px; width:100%;}
	.s-banner01 img{ width: 100%; }
	.s-banner01 .sb{ margin-right:10px; width:32%; }

	.products-info{ margin:auto; }
	#scroller-header { margin-left:0px; }
	#scroller-body{ margin-left:0px;  }
	#horizontalTab{ margin-left:0px; }
	#products-left{ max-width:100%;display:inline-block;margin:auto;text-align:center; clear:both;width:auto;float:none;}
	#products-right{ max-width:500px; display:inline-block;margin:auto;width:98%;float:none;}
}

@media only screen and (max-width: 1000px) { 

	#products-left{
		float:none;
		display: inline-block;
		width:100%;
		position: relative !important;
		text-align: center;
		height: 100%;
	}
	#products-right{ display: block; clear: both; float: none; width:100%;position: relative; }

	#products-images-slider{ display: none !important; }
	#products-images-slider img{
		max-width: 100%;
		height:auto;
	}
	#products-images-slider .only_img{
		width:100%;
		text-align:center;
	}
	#mobile-product-slider{ display: inline-block;max-width:600px; width:100%; }
	#mobile-product-slider img{  max-width: 100%; height:100%; }

	#products-left .scroll_section{ display: none !important; }
	.scroll_section{ padding-top:0px !important; height:100% !important;}
	.scroll_section .only_img img{ height:auto !important;}
	.maylike-block.scroll_section{ display: none; }
	.maylike-foot{ 
		position: relative;
		bottom: auto;
		left:auto;
		right:auto;
		height: 100%;
		display: inline-block;
		width:100%;
	}
	.maylike-block.mobile{ display: block; }
	#product-page-footer{ display: block; }
}

@media only screen and (max-width: 1100px) { 
	#menu-zone{  }
	/*.menu{ display:none; }*/
	/*#scroll-logo{ display:inline-block; }*/
	/*#simple-menu{ float:left; display:block; margin-right:15px; margin-top:0px; }*/
	/*#header-logo{ padding-bottom: 0px;display: none;vertical-align: middle; }*/
	/*#header-logo img{ width:200px; height:31px;}*/

	.sbanner-zone{ max-width: 100%; }
	.s-banner01{  }
	.s-banner01 img{ margin-bottom:10px; width: 98%; max-width: 98%; }
	.s-banner01 .sb{ margin:0px; }

	.grey-hr2{ margin-top: 0px; }

	.grid5 .col { width: 22.2%; }
	.grid5 .col:nth-of-type(5n+1) { /*  margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid5 .col:nth-of-type(4n+1) { margin-left: 0; clear: left; margin-right: 2.3%; }	
	
	.grid4 .col { width: 30.2%; }
	.grid4 .col:nth-of-type(4n+1) {	/*  margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid4 .col:nth-of-type(3n+1) {	margin-left: 0; clear: left; margin-right: 2.3%; }	

	.maylike-block .grid4 .col { width: 22% !important;  }
	.maylike-block .grid4 .col:nth-of-type(5n+1) {	/*  margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.maylike-block .grid4 .col:nth-of-type(4n+1) {	margin-left: 0; clear: left; margin-right: 2.3%; }	
	.maylike-block .grid4 .col:nth-of-type(3n+1) {	margin-left: 0; clear: none; margin-right: 2.3%; }	
	.maylike-block .grid4 .col .inner-col{ width:180px !important; height:195px !important; } 
	.maylike-block .grid4 .col img.items-img{ max-width: 100%; width:140px !important; height:195px !important;}

	/** Lookbook & Blogs **/
	.col-2{ width:48%; }
	#lookbook img{ max-width:80%; }
	#lookbooks h1{ font-size: 60px; margin:10px auto 0px auto; }
	#blogs .col-2 h1{ min-height: 60px; }
	#lookbooks .shortdesc{ font-size:14px; margin-bottom:30px;  }
	#lookbooks .button{ margin-bottom:30px; }
	#lookbooks .button a{ font-size:12px; padding: 6px 30px 6px 30px;  }

	#blogs img{ /*max-width:80%; */}
	#blogs h1{ font-size: 20px; margin:10px auto 0px auto; }
	#blogs .shortdesc{ font-size:14px; margin-bottom:30px; }
	#blogs .button{ margin-bottom:30px; }
	#blogs .button a{ font-size:12px; padding: 6px 30px 6px 30px;  }

	.col-2 .shortdesc{ font-size:14px !important; }

	#footer-newsletter{ display: block; margin:auto auto 5px auto;}
	.summary-left{ float:none; display:block; max-width:400px; width:100%; padding-right:0px; }
	.summary-right{ float:none; display:block; max-width:400px;width:100%; margin-top:10px }
}


/* Larger screen or tablet Landscape */
@media only screen and (max-width: 970px) { 

}


/** 3 / 4 cols for grid5 **/
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 940px) {

	.s-banner01 .sb{ width:33%; height:auto;}

	.items-right{ /*display:none; */}
	.items-left{ /*float:left; */width:100%; border-left:0px  }
	.items-cat{ max-width:160px; width:100%; }

	/** Lookbook & Blogs **/
	.lf-ghost{ visibility: hidden !important; display:none !important;}
	#blogs .items-right-blog{ visibility: hidden;display:none;  }
	#blogs .items-right{ display:none;  }
	#blogs .items-left{ float:left; width:98%; border-left:0px  }
	#blogs .items-cat{ }
	#blogs .items-left-blog{  float:none !important; display:inline-block; width:98%; border-left:0px  }

	/** 2016 **/
	.foot-left a{ margin-right:20px; }

	#lookbooks .lookbook-title{ top:30%; height:70%;}
}

/* Landscape phone to portrait tablet */
@media only screen and (max-width: 840px) {

	.grid5 .col { width: 30.3%; }
	.grid5 .col:nth-of-type(4n+1) { /* margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid5 .col:nth-of-type(3n+1) { margin-left: 0;	clear: left; margin-right: 2.3%; }

	.grid4 .col { width: 48.4%; }
	.grid4 .col:nth-of-type(3n+1) { /* margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid4 .col:nth-of-type(2n+1) { margin-left: 0; clear: left; margin-right: 0; }

	.grid3 .col { width: 48.2%; }
	.grid3 .col:nth-of-type(3n+1) {	/*  margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid3 .col:nth-of-type(2n+1) {	margin-left: 0; clear: left; margin-right: 0; }	

	.second.border-r{ border-right:0px;}
	
	.maylike-block .grid4 .col { width: 48.4% !important;  }
	.maylike-block .grid4 .col:nth-of-type(3n+1) { /* margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.maylike-block .grid4 .col:nth-of-type(2n+1) { margin-left: 0; clear: left; margin-right: 0; }	
	.maylike-block .grid4 .col .inner-col{ width:200px !important; height:284px !important; } 
	.maylike-block .grid4 .col img.items-img{ max-width: 100%; width:200px !important; height:284px !important;}


	/*.slider .viewport { max-width:238px; position: relative;} /* show 2 banners **/*/
	
	.login-r{ border-left:0px;padding-left:0px; margin-left:0px;}
	#left-column{ width:95%;padding-left:3%; }
	#right-column{ width:95%; padding-left:3%;}	
	#left-column h1,#left-column ul.side-menu{ max-width:100% }

	.rmm-toggled-title{ display: block; }
	.rmm.minimal .rmm-toggled-control{ height:36px !important; }
	.rmm .rmm-toggled ul {/*	display:none; */}
	.rmm.minimal .rmm-toggled { width:100%;}
	.rmm.minimal .rmm-button , .rmm-button span{ display: block; } 

	#header-banner{ 
		min-height: 0px;
		height: auto;
		line-height: 1.5em;
		font-size:10px;
	}
	#header-banner .tagline{ padding: 0px; clear:both; display: block;} 
	#header-banner .tag-sep{ display:none; }

	#header-banner2{ 
		height: auto;
		vertical-align: middle;
		font-size:11px;
	}

	.faq #right-column{
		width:96%;
		margin-left: 0px;
		padding-left:0px;
		position: relative;
	}
	.faq #left-column{
		width:96%;
		padding-left:1%;
		position: relative !important;
		text-align: center !important;
		margin:0px auto 0px auto !important;
		display: inline-block;
		float: none !important;

	}
	.rmm ul li{ text-align: center }
	.rmm-toggled-title{ background:url(images/themes3/arrow.jpg) top right no-repeat;}
	.ui-accordion .ui-accordion-header{ padding-bottom:0.3em; }
}

/** 2016 **/
@media only screen and (max-width:767px){
	#header-left{ width:40%; }
	#header-right{ width:58%; }

	#footer-zone{ min-height:17px; height:auto; }
	.foot-left
	{
		display: block;
		width: 100%;
		margin:0px auto 10px auto;
		text-align: center;
	}
	.foot-right{
		float:none;
		width: 100%;
		text-align: center;
	}
	.contact-left{ display: block; width:98%; }
	.contact-right{ display: block; width:98%; }
}

/** 2 / 3 cols for grid5 **/
/* Landscape phones and down */
@media only screen and (max-width: 740px) {
	
	.grid5 .col { width: 30.3%; }
	.grid5 .col:nth-of-type(4n+1) { /* margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid5 .col:nth-of-type(3n+1) { margin-left: 0;	clear: left; margin-right: 2.3%; }

	.grid4 .col { width: 48.4%; }
	.grid4 .col:nth-of-type(3n+1) { /* margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid4 .col:nth-of-type(2n+1) { margin-left: 0; clear: left; margin-right: 0; }

	.grid3 .col { width: 48.2%; }
	.grid3 .col:nth-of-type(3n+1) {	/*  margin-left: 3.2%; */ margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid3 .col:nth-of-type(2n+1) {	margin-left: 0; clear: left; margin-right: 0; }	

	.s-banner01 h2{ font-size:14px; }
	.s-banner01 p{ font-size:9px !important;}
	.s-banner01 h2, .s-banner01 p{ max-width:200px !important; width: 100% }


	#header{ margin-top:0px; height:auto;}
	.search-tab, .menu-cart{ float:none; display: inline-block; vertical-align: middle; }
	.search-tab{ margin-left:0px; margin-right: 20px }

	/** Newsletter Pop up **/
	#subscribe-dialog{ max-width:680px; height:auto; }
	/*#popup-left{  width:200px; height:100%;}*/
	#popup-inner{ /*float:none;*/ width:400px; vertical-align: middle;height:100%; padding-bottom:20px;}
	/*#popup-left img{ width:200px; height:auto; }*/
	.subscribe-content{ line-height:1.5em; overflow: auto;  }
	.subscribe-content h1,.subscribe-content h2,.subscribe-content h3{ line-height: 1.6em }
	.subscribe-desc{  max-width:80%;  margin-top:1%;}
	.field-group{  width:80%;  }
	.field-group input[type=text],.field-group input[type=email]{ width:95%; }

	.featured-col{  width:48%; margin: 0 1% 40px 1%; }
}

/** 2 cols for grid5 **/
@media only screen and (max-width: 640px) {

	#header-right{ width:100%; }

	/** 2016 **/
	.menu{ display:none; }
	/*#scroll-logo{ display:inline-block; }*/
	#simple-menu{ float:left; display:block; margin-right:0px; margin-top:10px; margin-left:20px; z-index: 9999; position: relative;}
	#header-logo{ padding-bottom: 0px;/*display: none; */vertical-align: middle; }
	#header-logo img{ width:200px; height:31px;}
	.inner-logo{ position: absolute; left:0; right:0;z-index: 9998}
	input.searchinput{ width:100px; }
	input.am2{ width:120px;}
	.sort-left{ margin-right:10px; }
/*	.tag-soldout{ max-width:100%; width:140px !important; margin-top:-24px;}
	.tag-soldout img{ max-width: 100% }*/
	.desktop{ display:none; }
	.mobile{display: block; }
	/*.m_search{ display: block; }*/
	.sbanner-zone.mobile{ display: block; }

	.newsletter-control{ margin:5px auto 5px auto; 	height:36px; max-width: 450px; }
	button.newsletteraction{ height: 36px; margin-top: -36px; }
	input.newsletterinput{ height: 36px; margin-right: 5px; width: 350px; }
	.newsletteraction{ height: 36px; width: 40px; }
	#newsletter-col{ margin:0px auto 0px auto;padding:20px 0px 20px 0px; }
	#newsletter-col h2{ font-size:28px; letter-spacing: 3px; }
	#newsletter-col p{ font-size: 14px; padding:10px 10px 10px 10px; letter-spacing: 0px;  }
	
	.grid5 .col { width: 48.3%; }
	.grid5 .col:nth-of-type(3n+1) {  margin-left: 0; clear: none; margin-right: 2.3%; }
	.grid5 .col:nth-of-type(2n+1) { margin-left: 0; clear: left; margin-right: 0; }
	
	/*tr td img.item-img{ height:auto !important;}	*/
	.inner-col{ width:140px; height: 195px !important;  }
	img.items-img,.shopping_cart_table img.items-img{ 
		width:200px !important;
		height:284px !important;
	}
	.tag-soldout{ max-width:100%; width:200px !important; margin-top:-30px;}
	.tag-soldout img{ max-width: 100% }

	.menu-cart{  margin-top: 0px;}
	.menu-right{ line-height: 1.2em ; float:right !important; height:30px; }
	/*#shoppingbag{ display: none; }*/
	#menu-inner{ /*width:96% !important;*/ margin:auto; display: inline-block; }
	#menu-zone{ height:30px !important; margin-bottom:0px; }

	.s-banner01{ }
	.s-banner01 .sb{ width:100%; clear:both; margin-bottom:10px;}
	.s-banner01 h2{  line-height: 1em; padding:0px !important; margin:0px !important; }
	.s-banner01 img{ float:none;margin-bottom:10px; width:100%; margin-right:0px; max-width: 100% }


	.account-r{ border-left:0px;padding-left:0px; margin-left:0px;width:100%;}
	.account-l{ padding-right:0px; margin-right:0px;width:100%; }
	
	/*.products-info{ margin-left:0px;clear:both;}*/
	
	.default-button-set{
		position:relative;	
		clear:both;
		display:block;
		margin-left:0px;
		margin-top:0px
	}
	
    .r-tabs .r-tabs-nav .r-tabs-anchor {
	 	font-size:10px;   
    }
   
	/*.desctab-title{ width:35%; display: inline-block; font-weight: bold; }*/
	/*.desctab-text{ width:50%; margin-left:2%; display: inline-block; }*/
	td.optionleft{ width:35%;  }


	/** Lookbook & Blogs **/
	.col-2{ width: 98%; margin:auto; clear:both; float:none;}

	#lookbooks .lookbook-title.desktop{ top:30%; height:70%;}
	#lookbooks .lookbook-title.mobile{ top:50%; height:70%;}
	#lookbooks h1{ font-size: 50px; margin:10px auto 0px auto; }
	#lookbooks .shortdesc{ font-size:12px; margin-bottom:30px; line-height: 1.2em; min-height: auto}


	#blogs h1{ font-size:18px; margin:10px auto 0px auto; }
	#blogs .blog-col{ min-height: auto; }
	#blogs .col-2 h1{ min-height: 40px; }
	#blogs .main-image { margin-bottom:0px; }
	#blogs .shortdesc{ font-size:12px; margin: 20px auto 30px auto; line-height: 1.2em; min-height: auto}

	.col-2 .shortdesc{ font-size:12px !important; }
	.maylike-col{ width:98%; float: none; margin-right: auto; margin-left:auto; }
	.maylike-col .sub-cat-img{  height:auto; }

	#popup-right{ float:none; }
	.featured-left{ display: inline-block; width:100%; text-align: center; }
	.featured-right{ display: inline-block; width:100%; margin-left:0;  }
	.dialogModal .dialogModal_container .close{ right:5px !important; top:40px !important; }
}

/** 1 col for all **/
/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {  }
@media only screen and (min-width: 320px) and (max-width: 479px) ,(max-width: 319px){

	body,html{ overflow-x:hidden;}
	h1{ font-size:1rem !important;}
	#lookbooks .lookbook-title{ top:10%; height:70%;}
	#lookbooks h1{ font-size: 40px !important } 
	#lookbooks .button{ bottom:2%; }
/*	.col {
		width: 98% !important;
		margin-left: 0 !important;
		clear: none !important;
		text-align:center;
		margin:0px auto 0px auto !important;
	}

	.items-inner .col{
		width: 48% !important;
		margin-left: 0px !important;
		clear: none !important;
		text-align:center;
		margin:0px auto 10px auto !important;	
		float: none !important;
		display: inline-block;
		vertical-align:top;
	}

	.inner-col{ width:48%; height: auto !important;  }
	img.item-img{ 
		width:100% !important;
		height:auto !important;
	}
	.tag-backorder{ width:140px !important; margin-top:-22px;}*/
	.col {
		width: 98% !important;
		margin-left: 0 !important;
		clear: none !important;
		text-align:center;
		margin:0px auto 0px auto !important;
	}

	.items-inner .col{
		width: 48% !important;
		margin-left: 0px !important;
		clear: none !important;
		text-align:center;
		margin:0px auto 10px auto !important;	
		float: none !important;
		display: inline-block;
		vertical-align:top;
	}

	/*.inner-col{ width:140px; height: 195px !important;  }*/
	img.items-img{ 
		/*max-width:100% !important;*/
		width:140px !important;
		height:195px !important;
	}
	tr td img.item-img{ height:auto !important;}	
	.tag-backorder{ width:140px !important; margin-top:-22px;}

	.maylike-block .grid4 .col .inner-col{ width:140px !important; height:195px !important; } 
	.maylike-block .grid4 .col img.items-img{ max-width: 100%; width:140px !important; height:195px !important;}


	.social{ display:inline-block; }
	.social img { 	margin: 2px 0px 2px 0px; }
	.social .link-g11{ display: none; }
	#header-banner img{ display:none; }

	/** 2016 **/
	#topbar{ height:80px;}
	#header-logo{ position: relative; margin-top:-20px !important;  }
	#header-logo img{ width:150px; height:auto;}
	#simple-menu{ margin-top:5px; }
	.cart-link{ margin-top:10px; z-index: 9999; position: relative; }
	.currency-link,.member-link{ display: none; }
	.listing .popModal{  max-width: 90% }
	.tag-soldout{ max-width:100%; width:140px !important; margin-top:-24px;}
	.tag-soldout img{ max-width: 100% }

	#mobile-product-slider{ display: inline-block;max-width:380px; width:100%; }
	#mobile-product-slider img{  max-width: 100%; height:100%; }

	.maylike-block{ margin-top:0px; }
	.maylike-inner{ top:0px !important;}
	.maylike-foot{ top:0px !important;}

	.default-button-set a.button_sand.large,.default-button-set a.button.large {
	    padding: 3% 3% 3% 3%;
	    max-width: 100%;
	    width:94%;
	}
	.social_bookmark{ float:right; margin-top: 20px; }

	.newsletter-control{ max-width: 250px;  }
	input.newsletterinput{ background:#FFFFFF; width: 70%; margin-right: 50px;}
	.foot-left{ }
	.foot-left a{ display: block ;clear:both; margin:2px auto 2px auto; width:auto; }
	a.footer-link:hover{ border:0px;text-decoration: underline; }
	.footer-copyright{ margin-top:10px;}
	.buttonAction .ui-button { margin-bottom:10px;  }
	.header-tab a{ font-size:12px; letter-spacing: 1.2px; line-height: 1.4em; margin-right:4px; margin-left:4px; }
	.enquiry-table{ max-width:380px; width:98%; }
	.enquiry-table td{ clear: both; display: block; }

	.login-sep{ width:432px;max-width:115%;height:15px;background:#FFFFFF;display:inline-block;margin:20px 0px 0px -13px; }
	.login-r{ border-left:0px;padding-left:0px; margin-left:0px;}
	#left-column{ width:90%;padding-left:3%;}
	#right-column{ width:90%; padding-left:3%;}
	#left-column h1,#left-column ul.side-menu{ max-width:100% }
	
	img.item-img{ max-width:50px; height:auto; }
	.shopping_cart_table td{ }
	.shopping_cart_table .row-header td{ font-size:90%; }
	.inner_shopping_cart_table td,.inner_shopping_cart_table td { font-size:86%;  }
	.shopping_cart_table td a.item-name{font-size:88%;  }
	.buttonAction{ clear:both; margin-top:5px; display:inline-block;}
	.products-info{ margin-left:0px;clear:both;	 }
	
	.fieldValue select{ width:100%;}

	body{ overflow-x: hidden }
	#mobile-home-button{ display:block }

	.blog-link{  clear:both; display: inline-block; width:auto; }
	.sep{ display:none; }
	/*#anonymously-block > div{ float:none; clear:both; }*/
	#blog-comments .fieldKey{ float: none; width:98%; }
	#blog-comments .fieldValue{ float:none; width:98%; }
	#blog-comments .fieldValue input[type=text]{ width:100%; padding:0px 1% 0px 1%;  }

	/** Newsletter Pop up **/
	#subscribe-dialog{ max-width: 400px; height:auto; margin:auto; overflow: auto; }
	#popup-form{ margin:auto; width:100%;text-align: center; overflow: auto; }
	/*#popup-left{  width: 100px;}*/
	#popup-inner{ float:none; width:250px; vertical-align: middle;height:100%; }
	/*#popup-left img{ width:100%; height:auto; }*/
	.subscribe-content{ line-height:1.4em; overflow: auto;  }
	.subscribe-content h1,.subscribe-content h2,.subscribe-content h3{ line-height: 1.6em }
	.subscribe-desc{  max-width:90%; }
	.field-group{  width:90%;  }
	.field-group input[type=text],.field-group input[type=email]{ width:95%; }


	#lookbooks .main-content p{  font-size: 14px}
	.featured-col{  width:98%; margin: 0 1% 40px 1%; max-height: 100%; }

	.filter-col,.filter-col:first-child{  width:100%; }
	.filter-col:last-child{ width:100%; float: none;  }

	.desctab-col{ display: block; width: 100%;  }
	.desctab-title{ width:36%; float:left; font-weight: bold; }
	.desctab-text{ width:60%; margin-left:4%; float:left;  }
}


